### Hierarchy

- Loader

## Index

### Methods

- getGlobal
- loadModules

## Methods

### Static getGlobal

- getGlobal(): Window | Global

- - Defined in loader.ts:80

  #### Returns Window | Global

### Static loadModules

- loadModules(modules: any, namespace?: string): Promise<any>

- - Defined in loader.ts:60

  #### Parameters

  - ##### modules: any

  - ##### Default value namespace: string = "_ema_lib"

  #### Returns Promise<any>